package com.example.jiangningquatz.request;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 时间参数请求类
 *
 */
@Data
public class DateRequest {

    /**
     * 开始时间
     */
    @ApiModelProperty(value = "开始时间",example = "2023-12-05 10:13:56")
    private  String  begainTime;



    /**
     * 结束时间
     */
    @ApiModelProperty(value = "结束时间",example = "2023-12-06 10:13:56")
    private  String  endTime;


    /**
     * id集合
     */
    @ApiModelProperty(value = "id集合")
    private List<String> userIdList;
}
